export default function privacy () {
    return (
        <>
            <div className="container">
                <div className="elementor-widget-wrap elementor-element-populated">
                    <p >
                        Allgemeine Geschäftsbedingungen
                        Diese Kundenvereinbarung, zusammen mit allen Anlagen und begleitenden Dokumenten in der jeweils gültigen Fassung (im Folgenden die „Vereinbarung“) legt die Vertragsbedingungen zwischen Ihnen und uns fest.

                    </p>
                    <p >
                        INDEM ICH UNTEN AUF „ICH STIMME ZU“ KLICKE, BESTÄTIGE ICH, DASS:
                    </p>
                    <p>

                        • Ich verstehe alle diese Bedingungen und dass diese Allgemeinen Geschäftsbedingungen zusammen mit allen Richtlinien ein untrennbarer Bestandteil einer verbindlichen Vereinbarung zwischen mir und NitroCapitals sind (die „Vereinbarung“).
                        <br/> • Ich bin über 18 Jahre alt und die in diesem Antrag gemachten Angaben sind wahr und richtig und ich werde NitroCapitals über alle wesentlichen Änderungen informieren.
                        <br/>  • NitroCapitals ist möglicherweise nicht in der Lage, die Angemessenheit eines Produkts für mich festzustellen, auch aufgrund mangelnder Erfahrung oder nicht offengelegter Informationen.
                        <br/>  • Ich habe vollständige, genaue und wahrheitsgemäße Angaben gemacht, einschließlich meiner Wohnadresse und Identität. NitroCapitals kann jederzeit und ohne Einschränkung die in dieser Vereinbarung festgelegten Bedingungen ändern, indem diese Informationen auf unserer Website veröffentlicht werden.
                        <br/>  • Ich bestätige, dass ich die Gelegenheit zum Handel auf einer Demo-Plattform und/oder das Lesen eines Tutorials erhalten habe und daher verstanden habe, wie man handelt und welche RISIKEN damit verbunden sind. Darüber hinaus habe ich die Risiken gelesen und verstanden, die mit dem Devisenhandel verbunden sind.
                        <br/>   • Durch das Ausfüllen des Abonnementformulars beantrage und stimme ich zu, ein Konto für mich selbst zu eröffnen und bestätige, dass ich alle Richtlinien und Bedingungen einschließlich der Risikohinweise und Allgemeinen Geschäftsbedingungen gelesen und verstanden habe.
                    </p>

                    <p>
                        VORWORT NitroCapitals bietet Kunden, die die Allgemeinen Geschäftsbedingungen akzeptieren, Zugang zu seiner Website und seinen Dienstleistungen. Durch die Nutzung der Website bestätigen Sie ausdrücklich, dass Sie diese Allgemeinen Geschäftsbedingungen gelesen haben und ihnen zustimmen. Unsere Verpflichtungen unterliegen allen Beschränkungen oder Beschränkungen, die wir schriftlich vereinbaren können, sowie allen gesetzlichen, behördlichen, rechtlichen oder Marktanforderungen.
                        Die folgenden Allgemeinen Geschäftsbedingungen gelten für alle Benutzer und falls Sie zusätzliche Informationen zu einem der unten aufgeführten Themen benötigen, können Sie sich jederzeit an unseren Kundensupport wenden. Sie müssen diese Allgemeinen Geschäftsbedingungen zuerst lesen und dann akzeptieren, um von den besten Dienstleistungen von NitroCapitals zu profitieren, und die Vereinbarung wird mit der Annahme wirksam. Wenn Sie mit den Bedingungen dieser Vereinbarung nicht einverstanden sind, teilen Sie uns dies bitte schriftlich mit. Wenn NitroCapitals beschließt, Änderungen vorzunehmen, werden diese online veröffentlicht und um den Handel auf der Website fortzusetzen, werden Sie möglicherweise aufgefordert, die neuen Bedingungen zu akzeptieren. Um Ihren Handel mit NitroCapitals betreiben zu können, müssen Sie über 18 Jahre alt sein und die damit verbundenen Risiken vollständig verstehen.
                        Sie bestätigen hiermit, dass Sie über das Wissen und die Erfahrung für den Handel verfügen und die damit verbundenen Risiken verstehen. Wir können nicht für Schäden oder Verluste verantwortlich gemacht werden und sind nicht dafür verantwortlich zu überprüfen, ob Sie über ausreichende Kenntnisse verfügen oder ob Ihre Handelsentscheidungen weise sind. Für rechtliche Beschränkungen gelten die gleichen Bedingungen. Sie sollten diesen Handel vollständig verstehen; Investitionen und ähnliche Geschäfte sind weltweit unterschiedlich geregelt. Die Tatsache, dass Sie auf unsere Website zugreifen und die von NitroCapitals angebotenen Tools verwenden können, bedeutet nicht unbedingt, dass dies in Ihrem Land legal ist.
                    </p>

                    <p>
                        Missbrauchen Sie nicht die Lizenz oder die Ihnen bereitgestellten Dienste. Durch das Akzeptieren der Allgemeinen Geschäftsbedingungen wird Ihnen eine eingeschränkte Lizenz gewährt, Sie können jedoch keine Deep-Links zur Website erstellen oder die auf NitroCapitals erscheinenden Materialien kopieren und weiterverkaufen. Die von uns bereitgestellten Informationen sollten ausschließlich für die Ausführung von Transaktionen innerhalb oder innerhalb von NitroCapitals verwendet werden. Bitte beachten Sie, dass die Schließung oder Sperrung Ihres Kontos aufgrund eines Verstoßes gegen die Nutzungsbedingungen und ausdrücklich die Nutzungsbedingungen zu Verlusten aufgrund der Schließung von Positionen führen kann. Geben Sie keine falschen oder ungenauen Informationen an. Die erteilte Lizenz erlischt, wenn wir feststellen, dass die von Ihnen angegebenen Daten nicht korrekt sind und Sie den Zugriff auf die Dienste einstellen.
                        Die vorliegenden Allgemeinen Geschäftsbedingungen besagen, dass NitroCapitals oder seine Mitarbeiter unter keinen Umständen für entgangenen Gewinn oder Schäden jeglicher Art haften, die während des Handels aufgrund der Verbindung zu unserer Website entstehen, einschließlich Fahrlässigkeit. Unter allen nachgewiesenen Umständen ist die Haftung von NitroCapitals auf unsere letzten monatlichen Provisionen beschränkt, die Sie von Geldern erhalten haben, die Sie auf Ihr Handelskonto überwiesen oder eingezahlt haben. ALLGEMEINE GESCHÄFTSBEDINGUNGEN Die Präambel dieser Nutzungsbedingungen ist ein untrennbarer Bestandteil davon und bildet zusammen mit allen Unternehmensrichtlinien eine verbindliche Vereinbarung zwischen dem Benutzer und NitroCapitals. Sie und alle Personen, die die Site nutzen, werden im Folgenden als „Benutzer“ und/oder Kunde bezeichnet. Durch den Zugriff, den Besuch und/oder die Nutzung dieser Website kann jede Person, die dies tut (im Folgenden: „Benutzer“) erklärt unmissverständlich und vorbehaltlos seine verbindliche Zustimmung zu allen diesen Allgemeinen Geschäftsbedingungen, die eine verbindliche Vereinbarung zwischen dem Benutzer und NitroCapitals darstellen, und verpflichtet sich, diese vollständig einzuhalten. Alle Aktivitäten auf, mit und/oder über diese Site unterliegen diesen Allgemeinen Geschäftsbedingungen.
                    </p>


                    <p>
                        DURCH DIE NUTZUNG DIESER WEBSITE BESTÄTIGEN SIE IHRE UNWIDERSTEHLICHE ANNAHME UND STIMMEN DEN FOLGENDEN GESCHÄFTSBEDINGUNGEN ZU. WENN SIE DIESE GESCHÄFTSBEDINGUNGEN ODER RICHTLINIEN NICHT AKZEPTIEREN – KÖNNEN SIE DIE DIENSTLEISTUNGEN VON NitroCapitals NICHT NUTZEN UND BITTE BEENDEN SIE DIE NUTZUNG DIESER WEBSITE SOFORT.
                        <br/>
                        Zulässige Verwendung:
                        <br/>
                        Jeder Benutzer muss mindestens 18 Jahre alt sein und gemäß den für ihn geltenden estnischen Gesetzen zur Nutzung dieser Site gesetzlich berechtigt sein. Der Benutzer versichert, dass er oder sie die volle Rechtsfähigkeit besitzt, um rechtsverbindliche Vereinbarungen zu treffen. Benutzer dürfen diese Site nicht kommerziell und/oder fortlaufend und/oder automatisiert nutzen. Diese Website verbietet strengstens jegliche Nutzung von Data Mining, Datenerfassung, Bandbreitendiebstahl, Offline-Browsing-Plug-Ins und Software und/oder Downloads und/oder Batch-Downloads oder -Zugriffe und jeglichen Zugriff über jegliche Software mit Ausnahme der wichtigsten gängigen und offiziellen Webbrowser. Ihr Konto und das Bankkonto: Nach Eingang Ihres Antrags können wir von Zeit zu Zeit Bonitäts- oder andere Prüfungen durchführen, die wir für angemessen halten, einschließlich der Einholung von Referenzen von Ihrer Bank, Ihrem Arbeitgeber oder (falls zutreffend) Kreditauskunfteien. Kreditauskunfteien erfassen die Details der Recherche unabhängig davon, ob Ihre Bewerbung fortgeführt wird oder nicht. Wir behalten uns das Recht vor, während der Laufzeit dieser Vereinbarung jederzeit weitere Bonitätsprüfungen durchzuführen.
                        <br/>
                        Sie erkennen an und akzeptieren, dass wir Kreditbewertungsmethoden verwenden können, um Ihren Antrag zu bewerten. Dies kann unsere Entscheidung beeinflussen, ob wir den Antrag annehmen oder die Funktionsweise Ihres Kontos ändern. Sie müssen uns unverzüglich über wesentliche Änderungen der in Ihrem Antragsformular angegebenen Informationen informieren. Für den Fall, dass Ihr Antragsformular akzeptiert wird, eröffnen wir ein Konto für Sie und teilen Ihnen eine Benutzer-ID und eine Kontonummer mit.
                        Sie dürfen diese Daten nicht an andere Personen weitergeben. Sollten Sie glauben, dass diese Daten einem Dritten bekannt sind, teilen Sie uns dies unverzüglich mit.
                        <br/>
                        Sie werden uns bei der Untersuchung eines Missbrauchs Ihres Kontos unterstützen. Sie bestätigen, dass wir nicht verpflichtet sind, die Identität von Personen zu bestätigen oder zu überprüfen, die Ihr Konto verwenden oder angeben.
                        Sie bestätigen, dass wir berechtigt (aber nicht verpflichtet) sind, alle Ihnen geschuldeten Zahlungen für alle Beträge auf ein einziges Konto zu leisten.
                        <br/>
                        Wir können (aber sind nicht verpflichtet) zustimmen, Gelder auf verschiedene Bankkonten zu überweisen. Ungeachtet der Tatsache, dass wir uns damit einverstanden erklären, haften wir nicht für Fehler, die von uns bei dem überwiesenen Betrag gemacht wurden, vorausgesetzt, dass der gemäß dieser Vereinbarung überwiesene Gesamtbetrag korrekt ist. Auf dem Konto des Kunden erscheinende Gelder können vereinbarte oder freiwillige Boni und Anreize oder andere Beträge umfassen, die nicht direkt vom Kunden eingezahlt oder aus dem Handel aufgrund tatsächlich eingezahlter Gelder gewonnen wurden („nicht eingezahlte Gelder“). Bitte beachten Sie, dass, sofern nicht ausdrücklich anders vereinbart, nicht eingezahlte Gelder nicht sofort abgehoben werden können. Darüber hinaus können aufgrund technischer Einschränkungen in bestimmten Fällen nicht eingezahlte Gelder dem Konto des Kunden zugewiesen werden (z. B. aus technischen Gründen, um die Schließung von Positionen oder eines verschuldeten Kontos zu ermöglichen).
                        <br/>
                        <br/>
                        NICHT EINGELEGTE MITTEL, einschließlich der daraus erzielten oder daraus abgeleiteten Gewinne, sind keine Kundengelder. Wenn eine Auszahlung von nicht eingezahlten Geldern bestätigt wurde, hat NitroCapitals das volle Recht, alle diese Gelder zurückzufordern. Weitere Vereinbarungen: Zusätzlich zu den oben genannten und ohne Einschränkung der Allgemeingültigkeit dieser Klausel: Bestätigen Sie, dass die Bankkontodaten vollständig und richtig sind und dass Sie uns unverzüglich benachrichtigen, wenn sich diese ändern, und uns die von uns angeforderten Unterlagen zur Verfügung stellen Respekt vor einem solchen überarbeiteten Bankkonto; Bestätigen Sie, dass (sofern von uns nicht anders vereinbart) sich das Bankkonto auf ein Bankkonto bezieht, das in Ihrem Land Ihres Hauptwohnsitzes eröffnet wurde; Anerkennen und akzeptieren, dass wir nicht verpflichtet sind, Gelder auf ein anderes Konto als das Bankkonto zu überweisen oder Gelder von diesem anzunehmen. Außer im Falle von Betrug (der Betrug durch Dritte nicht einschließt) übernehmen wir keine Verantwortung für Verluste oder Schäden, die Ihnen infolge Ihres Handels mit Geldern entstehen, die Ihrem Konto irrtümlicherweise gutgeschrieben oder von oder in unserem Namen. Wir behalten uns das Recht vor, Ihr Konto jederzeit gemäß den Bedingungen dieser Vereinbarung zu schließen oder zu sperren. Bestätigen Sie ausdrücklich, dass NitroCapitals das Recht hat, den zulässigen Marginbetrag für jeden Handel aufgrund von Marktvolatilität ohne vorherige Ankündigung zu ändern. Mehrere Konten: Sofern in dieser Vereinbarung nicht ausdrücklich anders angegeben, wird jedes Konto vollständig separat behandelt, wenn Sie mehr als ein Konto bei uns haben. Deswegen, jegliche Gutschrift auf einem Konto (einschließlich als Margin hinterlegter Gelder) wird Ihre Verbindlichkeiten in Bezug auf ein anderes Konto nicht begleichen, es sei denn, wir üben unsere Rechte aus dieser Vereinbarung aus. Gemeinsam
                        Konten/Begünstigte: Wenn ein Konto mehreren Benutzern oder einer Körperschaft, Gesellschaft, Personengesellschaft oder einer anderen Körperschaft gehört, müssen alle Begünstigten oder Unterzeichner einer Auszahlung zustimmen. Verlinkung zu dieser Site: Das Erstellen oder Pflegen von Links von einer anderen Site zu einer beliebigen Seite dieser Site ohne die schriftliche Genehmigung von NitroCapitals ist untersagt. Das Ausführen oder Anzeigen dieser Site oder jeglicher auf dieser Site angezeigten Informationen oder Materialien in Frames oder auf ähnliche Weise auf einer anderen Site ohne unsere vorherige schriftliche Genehmigung ist untersagt. Alle zulässigen Links zu dieser Site müssen allen geltenden Gesetzen, Regeln und Vorschriften sowie dem ethischen Verhalten im Internet entsprechen. IP- und Urheberrechtshinweis: Alle Texte, Grafiken, Sounds, Informationen, Designs, Anwendungen, Inhalte, Quellcodes und Objektcodedateien, und anderes Material, das auf dieser Site angezeigt wird oder von dieser heruntergeladen werden kann, sind durch Urheberrechte, Markenrechte und andere Gesetze geschützt und dürfen nicht verwendet werden, es sei denn, dies ist in diesen Allgemeinen Geschäftsbedingungen gestattet oder mit vorheriger schriftlicher Genehmigung des Eigentümers dieses Materials (im Folgenden: „ Informationen“ oder „Daten“). Die Informationen auf dieser Site gehören NitroCapitals oder seinen jeweiligen verbundenen Unternehmen und Lieferanten und dürfen ohne vorherige Genehmigung weder kopiert noch verwendet werden. Sie dürfen die Informationen oder Materialien, die auf dieser Site angezeigt werden oder von dieser heruntergeladen werden können, in keiner Weise ändern oder diese Informationen oder Materialien für öffentliche oder kommerzielle Zwecke reproduzieren oder öffentlich anzeigen, aufführen, verteilen oder anderweitig verwenden. Jede unbefugte Verwendung solcher Informationen oder Materialien kann gegen Urheberrechtsgesetze, Markenrechte, Gesetze, Datenschutz- und Publizitätsgesetze verstoßen. und andere Gesetze und Vorschriften. Höhere Gewalt: Obwohl wir uns bemühen, unseren Verpflichtungen rechtzeitig nachzukommen, übernehmen wir keine Haftung für die teilweise oder Nichterfüllung unserer Verpflichtungen aus Gründen, die außerhalb unserer angemessenen Kontrolle liegen, einschließlich, aber nicht beschränkt auf Kommunikation, Systeme oder Computerausfall, Marktausfall, Aussetzung, Ausfall oder Schließung oder die Auferlegung oder Änderung (einschließlich einer Änderung der Auslegung) estnischer Gesetze oder anderer Gesetze oder behördlicher oder behördlicher Anforderungen, und wir haften nicht für Verluste, die Ihnen entstehen können infolgedessen. Unbeschadet der Allgemeingültigkeit dieser Klausel gelten folgende Ereignisse als Ereignisse höherer Gewalt: wenn wir (nach unserer Auffassung) infolge von Unruhen, Terrorismus, Streiks, Unruhen oder Strom- oder Kommunikationsausfälle; übermäßige Volatilität an den Finanzmärkten; Aussetzung, Schließung oder Liquidation der zugrunde liegenden Märkte. Unbeschadet der Allgemeingültigkeit dieser Klausel sind wir im Falle höherer Gewalt berechtigt: die Handelszeiten zu ändern; die Margin-Anforderung ändern; alle offenen Kontrakte/Positionen schließen oder stornieren.
                        <br/>
                        <br/>
                        Warenzeichen:
                        <br/>
                        <br/>
                        Bestimmte Marken, Handelsnamen, Dienstleistungsmarken und Logos, die auf dieser Site verwendet oder angezeigt werden, sind eingetragene und nicht eingetragene Marken, Handelsnamen und Dienstleistungsmarken von NitroCapitals und seinen verbundenen Unternehmen. Andere Marken, Handelsnamen und Dienstleistungsmarken, die auf dieser Site verwendet oder angezeigt werden, sind eingetragene und nicht eingetragene Marken, Handelsnamen und Dienstleistungsmarken ihrer jeweiligen Eigentümer. Nichts, was auf dieser Site enthalten ist, gewährt oder sollte so ausgelegt werden, dass implizit, rechtskräftig oder anderweitig eine Lizenz oder ein Recht zur Verwendung von Marken, Handelsnamen, Dienstleistungsmarken oder Logos auf dieser Site ohne die schriftliche Genehmigung von Logins Security gewährt wird: Es Es liegt in Ihrer Verantwortung, Ihr Konto zu allen diesen Zeiten aufrechtzuerhalten. Dazu gehört auch, sicherzustellen, dass die erforderliche Marge vorhanden ist. Wenn Sie mehr als ein Konto haben, diese Verantwortung bezieht sich auf jedes Konto separat, es sei denn, wir haben mit Ihnen schriftlich etwas anderes vereinbart. Jede Person, die ein Login verwendet (unabhängig davon, ob diese Person tatsächlich ein ordnungsgemäß autorisierter Kunde ist oder nicht) gilt als berechtigt, in das System einzusteigen und/oder (je nach Fall) andere Anweisungen oder Mitteilungen im Namen von . zu erteilen Der Kunde von NitroCapitals, der durch das Login gemäß den von NitroCapitals bereitgestellten Registrierungsinformationen repräsentiert wird. NitroCapitals wird nach solchen Weisungen handeln, ohne dazu verpflichtet zu sein, eine weitere schriftliche oder sonstige Bestätigung einzuholen, und zur Klarstellung werden die entsprechenden Transaktionsgebühren fällig. Jede Person, die ein Login verwendet (unabhängig davon, ob diese Person tatsächlich ein ordnungsgemäß autorisierter Kunde ist oder nicht) gilt als berechtigt, in das System einzusteigen und/oder (je nach Fall) andere Anweisungen oder Mitteilungen im Namen von . zu erteilen Der Kunde von NitroCapitals, der durch das Login gemäß den von NitroCapitals bereitgestellten Registrierungsinformationen repräsentiert wird. NitroCapitals wird auf solche Weisungen hin handeln, ohne dazu verpflichtet zu sein, eine weitere schriftliche oder sonstige Bestätigung einzuholen, und zur Klarstellung werden die entsprechenden Transaktionsgebühren fällig. Jede Person, die ein Login verwendet (unabhängig davon, ob diese Person tatsächlich ein ordnungsgemäß autorisierter Kunde ist oder nicht) gilt als berechtigt, in das System einzusteigen und/oder (je nach Fall) andere Anweisungen oder Mitteilungen im Namen von . zu erteilen Der Kunde von NitroCapitals, der durch das Login gemäß den von NitroCapitals bereitgestellten Registrierungsinformationen repräsentiert wird. NitroCapitals wird auf solche Weisungen hin handeln, ohne dazu verpflichtet zu sein, eine weitere schriftliche oder sonstige Bestätigung einzuholen, und zur Klarstellung werden die entsprechenden Transaktionsgebühren fällig.
                        Rechtswidrige Nutzung: Es ist Ihnen untersagt, diese Site rechtswidrig zu nutzen, und Sie werden darüber informiert und wissen, dass Sie zusätzlich zu diesen Allgemeinen Geschäftsbedingungen und allen Richtlinien für die Nutzung dieser Site unterliegen können und erwartet werden an Gesetze und Vorschriften, die in Ihrer oder einer relevanten Gerichtsbarkeit gelten, einschließlich aller Verlautbarungen in Bezug auf Glücksspiele, Wertpapiere, Steuern und/oder Geldwäschebekämpfung. NitroCapitals ermutigt nicht zu Verhaltensweisen, die als strafbare Handlung angesehen werden oder eine zivilrechtliche Haftung nach sich ziehen oder anderweitig gegen Gesetze verstoßen. Wenn wir nach unserem alleinigen Ermessen feststellen, dass Sie gegen die vorstehenden Verbote verstoßen haben oder wahrscheinlich verstoßen, können wir zusätzlich zu allen Rechtsmitteln, die wir nach Gesetz oder Billigkeit haben, alle Maßnahmen ergreifen, die wir für notwendig erachten, um die Verstoß, einschließlich, aber nicht beschränkt auf die sofortige Entfernung der zugehörigen Materialien und/oder des Benutzers von dieser Site. Wir werden uneingeschränkt mit allen Strafverfolgungsbehörden oder Gerichtsbeschlüssen oder Vorladungen zusammenarbeiten, die uns auffordern oder anweisen, die Identität von Personen offenzulegen, die solche Materialien veröffentlichen. Der Nutzer verpflichtet sich, dass alle von ihm gemachten Angaben wahrheitsgetreu, genau, vollständig und aktuell sind. Der Benutzer verpflichtet sich, NitroCapitals sowie alle seine Tochtergesellschaften, Agenten, Mitarbeiter und/oder leitenden Angestellten von jeglichen Verbindlichkeiten, Verpflichtungen, Ansprüchen, Schulden, Ausgaben usw. in irgendeiner Weise im Zusammenhang mit jeglicher Missbrauch oder Missbrauch der Website, Informationen oder Dienste, die hierin bereitgestellt oder enthalten sind,
                        <br/>
                        <br/>
                        Keine ausdrücklichen oder stillschweigenden Garantien:
                        <br/>
                        <br/>
                        BENUTZEN SIE DIESE WEBSITE AUF EIGENES RISIKO. DIE INFORMATIONEN, MATERIALIEN UND DIENSTLEISTUNGEN, DIE AUF ODER DURCH DIESE WEBSITE BEREITGESTELLT WERDEN, WERDEN „WIE BESEHEN“ OHNE JEGLICHE AUSDRÜCKLICHE ODER STILLSCHWEIGENDE GEWÄHRLEISTUNG JEGLICHER ART BEREITGESTELLT, EINSCHLIESSLICH GEWÄHRLEISTUNGEN DER MARKTGÄNGIGKEIT, EIGNUNG FÜR EINEN BESTIMMTEN ZWECK ODER NICHTSCHUTZVERLETZUNG. Sie müssen den Risikohinweis und alle anderen Dokumente, die Ihnen im Zusammenhang mit dieser Vereinbarung zur Verfügung gestellt werden, sehr sorgfältig lesen. Senden Sie das Online-Antragsformular NICHT, wenn Sie sich hinsichtlich der Auswirkungen dieser Vereinbarung oder der Art der damit verbundenen Risiken nicht sicher sind. Indem Sie auf die Schaltfläche „Senden“ klicken und das Online-Antragsformular an uns senden, bestätigen Sie, dass Sie die bereitgestellten Dokumente gelesen haben und die Bedingungen dieser Vereinbarung verstehen und akzeptieren. NitroCapitals und/oder eine oder alle ihrer Tochtergesellschaften, verbundenen Unternehmen, Vertreter, Angestellte, Anwälte, Treuhänder, Bankiers und/oder Beamte reguliert und/oder beaufsichtigt und/oder überprüft die auf dieser Site veröffentlichten Informationen, einschließlich Artikeln, Handelsinformationen, Zitaten usw., nicht. Die alleinige Verantwortung und das Bestreben von Gett Option besteht darin, den Handel zu erleichtern und Informationen und Artikel bereitzustellen, die als nützlich erachtet werden. NitroCapitals übernimmt keinerlei Haftung oder trägt auf andere Weise Schäden und/oder Ausgaben gegenüber Benutzern oder Dritten, mit Ausnahme der Rückerstattung der letzten monatlichen Gebühren (soweit diese Gebühren tatsächlich an NitroCapitals gezahlt wurden) und vorbehaltlich zu den hierin festgelegten Bedingungen. NitroCapitals haftet nicht für eine Dienstverweigerung aus irgendwelchen Gründen, weder allgemeiner, persönlicher noch spezieller Art. NitroCapitals haftet in keiner Weise für Informationen, Software, Produkte und/oder Dienstleistungen, die von Dritten bereitgestellt werden. Die Website kann sein, zu jeder Zeit und nach alleinigem Ermessen von NitroCapitals zu Wartungszwecken oder aus anderen Gründen offline sein, und der Service kann vorübergehend und/oder kontinuierlich und/oder auf unbestimmte Zeit jeder Person verweigert werden, ohne dass NitroCapitals gegenüber haftbar gemacht wird garantieren, dass Sie zu jeder Zeit und an jedem Ort auf die Website zugreifen können und übernimmt keine Garantien in Bezug auf den Inhalt der Website. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. zu Wartungszwecken oder aus anderen Gründen offline sein, und der Service kann vorübergehend und/oder kontinuierlich und/oder auf unbestimmte Zeit von Personen verweigert werden, ohne dass gegenüber NitroCapitals eine Haftung übernommen wird, garantiert nicht, dass Sie auf die Website zugreifen können unter zu jeder Zeit und an jedem Ort und übernimmt keine Garantien in Bezug auf den Inhalt der Website. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. zu Wartungszwecken oder aus anderen Gründen offline sein, und der Service kann vorübergehend und/oder kontinuierlich und/oder auf unbestimmte Zeit von Personen ohne Haftung gegenüber NitroCapitals verweigert werden zu jeder Zeit und an jedem Ort und übernimmt keine Garantien in Bezug auf den Inhalt der Website. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. temporär und/oder kontinuierlich und/oder auf unbestimmte Zeit, von einer Person ohne Haftung gegenüber NitroCapitals garantiert nicht, dass Sie zu jeder Zeit und an jedem Ort auf die Website zugreifen können und übernimmt keine Garantien in Bezug auf die Website Inhalt. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. temporär und/oder kontinuierlich und/oder auf unbestimmte Zeit, von einer Person ohne jegliche Haftung gegenüber NitroCapitals garantiert nicht, dass Sie zu jeder Zeit und an jedem Ort auf die Website zugreifen können und übernimmt keine Garantien in Bezug auf die Website Inhalt. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. einer Person ohne jegliche Haftung gegenüber NitroCapitals garantiert nicht, dass Sie zu jeder Zeit und an jedem Ort auf die Website zugreifen können und übernimmt keine Garantien in Bezug auf den Inhalt der Website. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. einer Person ohne jegliche Haftung gegenüber NitroCapitals garantiert nicht, dass Sie zu jeder Zeit und an jedem Ort auf die Website zugreifen können und übernimmt keine Garantien in Bezug auf den Inhalt der Website. Ohne das Vorstehende einzuschränken, haftet NitroCapitals nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund technischer Störungen, die außerhalb seiner Kontrolle liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. NitroCapitals haftet nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund von technischen Störungen, die außerhalb der Kontrolle von NitroCapitals liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden. NitroCapitals haftet nicht für die Unmöglichkeit der Ausführung von Handelsaufträgen aufgrund von Störungen im Betrieb von Informationssystemen aufgrund von technischen Störungen, die außerhalb der Kontrolle von NitroCapitals liegen. Weder NitroCapitals noch seine jeweiligen verbundenen Unternehmen, Tochtergesellschaften, Vertreter, Mitarbeiter und leitenden Angestellten garantieren die Richtigkeit oder Vollständigkeit der Informationen, Materialien oder Dienstleistungen, die auf oder über diese Website bereitgestellt werden.
                        Die Informationen, Materialien und Dienstleistungen, die auf oder über diese Website bereitgestellt werden, können veraltet sein, und weder NitroCapitals noch eines seiner jeweiligen verbundenen Unternehmen geht eine Verpflichtung oder Verpflichtung ein, diese Informationen, Materialien oder Dienstleistungen zu überprüfen, zu validieren oder zu aktualisieren. Sofern nicht ausdrücklich hierin festgelegt und unter bestimmten Bedingungen, bieten wir KEINE Beratungsdienste an. Alle Transaktionen, Investitionen und Entscheidungen erfolgen nach Ihrem eigenen Ermessen und Risiko. NitroCapitals und/oder einige oder alle seiner Tochtergesellschaften, Vertreter, Mitarbeiter und/oder leitenden Angestellten übernehmen keine Verantwortung oder Haftung für Schäden oder Viren, die Ihren Computer, Ihre Telekommunikationsausrüstung oder andere infizieren können Eigentum, das durch Ihren Zugriff auf, Ihre Nutzung oder Ihr Surfen auf dieser Site oder Ihr Herunterladen von Informationen oder Materialien von dieser Site verursacht wird. Die vorstehenden Haftungsbeschränkungen gelten nicht im gesetzlich verbotenen Umfang. Bei Problemen mit dieser Website oder einem Inhalt stimmen Sie zu, dass Ihr einziges Rechtsmittel darin besteht, die Nutzung dieser Website einzustellen. Wenn Sie ein registrierter Benutzer sind, erhalten Sie möglicherweise eine Rückerstattung der Gebühren, die NitroCapitals innerhalb des Vormonats in Bezug auf Dienstleistungen erhalten hat, die aufgrund einer Handlung oder Unterlassung von NitroCapitals vollständig verweigert wurden.
                        <br/>
                        Alle Ansprüche gegen NitroCapitals verjähren innerhalb von 12 Monaten nach dem anspruchsbegründenden Eintritt. Im Falle eines Problems mit den Informationen, Produkten oder Dienstleistungen, die Sie auf oder über diese Website gekauft haben, erklären Sie sich damit einverstanden, dass Ihr einziger Rechtsbehelf, sofern vorhanden, abgesehen von den oben genannten, vom Drittanbieter dieser Informationen, Produkte oder Dienstleistungen. Die obigen Haftungsausschlüsse bedeuten, dass NitroCapitals sich nicht verpflichtet, einen Service und/oder alle Funktionen auf der Site bereitzustellen. Dies bedeutet auch, dass, wenn Sie glauben, dass Sie einen Anspruch gegen NitroCapitals haben, dieser unverzüglich vorgelegt werden muss und innerhalb von 12 Monaten nach seiner erstmaligen Entstehung null und nichtig ist. Änderungen dieser Allgemeinen Geschäftsbedingungen:
                        <br/>
                        Unbeschadet des Vorstehenden erkennt der Benutzer an und akzeptiert, dass NitroCapitals und seine Rechtsberater jederzeit uneingeschränkt berechtigt sind, alle diese Allgemeinen Geschäftsbedingungen nach eigenem Ermessen und ohne vorherige Ankündigung zu ändern, zu ergänzen und/oder zu widerrufen davon. Jede solche Änderung, Ergänzung oder Aufhebung wird mit der Veröffentlichung auf der Site voll wirksam und bindend. Sie sollten diese Seite besuchen, um die jeweils aktuellen Allgemeinen Geschäftsbedingungen zu überprüfen, die für Sie verbindlich sind. Bestimmte Bestimmungen dieser Allgemeinen Geschäftsbedingungen können durch rechtliche Hinweise oder Bedingungen auf bestimmten Seiten dieser Site ergänzt oder ersetzt werden. Diese Allgemeinen Geschäftsbedingungen wurden zuletzt am 25. Mai 2018 aktualisiert. Dies bedeutet, dass diese Allgemeinen Geschäftsbedingungen von NitroCapitals von Zeit zu Zeit angemessen geändert werden können und sofort für jeden Benutzer gelten. NitroCapitals unterhält auf jeder Seite der Site einen Link zu diesen Allgemeinen Geschäftsbedingungen und gibt das letzte Datum an, an dem diese Allgemeinen Geschäftsbedingungen aktualisiert wurden. Kündigung: Sie oder wir können Ihr Konto oder Ihre Nutzung dieser Site jederzeit aus irgendeinem Grund oder ohne Angabe von Gründen sperren oder kündigen. Abgesehen von der Abhebung der angesammelten Gelder haben Sie keinen Anspruch auf Rechtsmittel für die Einstellung der Dienste, die alle unseren WD-Richtlinien und den geltenden Gesetzen und Vorschriften unterliegen. Wir behalten uns das Recht vor, alle oder jeden Aspekt dieser Site jederzeit ohne vorherige Ankündigung zu ändern, auszusetzen oder einzustellen. aus irgendeinem Grund oder ohne Grund. Abgesehen von der Abhebung der angesammelten Gelder haben Sie keinen Anspruch auf Rechtsmittel für die Einstellung der Dienste, die alle unseren WD-Richtlinien und den geltenden Gesetzen und Vorschriften unterliegen. Wir behalten uns das Recht vor, alle oder jeden Aspekt dieser Site jederzeit ohne vorherige Ankündigung zu ändern, auszusetzen oder einzustellen. aus irgendeinem Grund oder ohne Grund. Abgesehen von der Abhebung der angesammelten Gelder haben Sie keinen Anspruch auf Rechtsmittel für die Einstellung der Dienste, die alle unseren WD-Richtlinien und den geltenden Gesetzen und Vorschriften unterliegen. Wir behalten uns das Recht vor, alle oder jeden Aspekt dieser Site jederzeit ohne vorherige Ankündigung zu ändern, auszusetzen oder einzustellen.
                        Zusätzliche Unterstützung: Wenn Sie eine der vorstehenden Allgemeinen Geschäftsbedingungen nicht verstehen oder Fragen oder Kommentare haben, laden wir Sie ein, uns jederzeit zu kontaktieren. Das bedeutet, dass Sie uns im Voraus kontaktieren sollten, wenn etwas in diesen Allgemeinen Geschäftsbedingungen für Sie unklar, unfair oder inakzeptabel ist.
                        <br/>
                        Unsere Verpflichtung zu Sicherheit und Datenschutz: Um unbefugten Zugriff zu verhindern, die Datengenauigkeit zu wahren und die korrekte Verwendung von Informationen zu gewährleisten, haben wir angemessene und angemessene physische, elektronische und verwaltungstechnische Verfahren eingeführt, um die online erfassten Informationen zu schützen und zu sichern. Weitere Informationen finden Sie in unserer Datenschutzerklärung.
                        <br/>
                        Abtretung an Dritte: NitroCapitals ist uneingeschränkt berechtigt, alle hierin vorgesehenen Rechte, einschließlich aller Rechte in Bezug auf Informationen oder Daten, ganz oder teilweise an Dritte abzutreten, zu gewähren, zu übertragen oder unterzulizenzieren. Dies bedeutet, dass die Vereinbarung zwischen dem Benutzer und NitroCapitals zu den in den Allgemeinen Geschäftsbedingungen festgelegten Bedingungen ganz oder teilweise von NitroCapitals abgetreten werden kann, nicht jedoch vom Benutzer. Diese Privilegien sowie die Haftungsbeschränkungen sind die einseitigen Vorrechte von NitroCapitals im Rahmen dieser Allgemeinen Geschäftsbedingungen, aber diese Site wäre ohne sie nicht realisierbar.


                        <br/>
                        Keine Verzichtserklärung: Die Zustimmung von NitroCapitals zu einem Verstoß gegen diese Bedingungen und/oder die Nichtausübung eines hierin vorgesehenen Rechtes berührt nicht die gesetzlichen Rechte und Rechtsmittel von NitroCapitals und kann es nicht ausschließen und/oder ausschließen ausüben oder anstreben. Salvatorische Klausel: Sollte eine Bestimmung hierin von einem zuständigen Gericht als ungültig oder ungültig erachtet werden, wird diese Bestimmung abgetrennt und darf in keiner Weise die Wirkung und/oder Gültigkeit einer oder aller verbleibenden Bestimmungen hierin beeinträchtigen oder beeinträchtigen. Dies bedeutet, dass, wenn ein bestimmter Artikel dieser Allgemeinen Geschäftsbedingungen von einem zuständigen Gericht aus irgendeinem Grund als nicht durchsetzbar entschieden wird, eine solche Entscheidung nur für die jeweiligen spezifischen Artikel oder Bestimmungen und nicht für diese gesamte Vereinbarung gilt. Wie man
                        <br/>
                        Kontakt: Sollten Sie weitere Fragen oder Anliegen haben, können Sie uns jederzeit kontaktieren. EINZAHLUNGS- UND AUSZAHLUNGSPOLITIK (WD POLICY) Der Handel mit Anlagemöglichkeiten, die Gewinne erzielen können, erfordert, dass die Kunden von NitroCapitals Geld auf ihr Online-Konto einzahlen. Gewinne können vom Online-Konto abgehoben werden. Ein- und Auszahlungen werden durch diese WD-Richtlinie sowie die allgemein geltenden Geschäftsbedingungen geregelt. EINZAHLUNGEN Sie, der Kunde, müssen alle Einzahlungen aus einer Quelle (zB einem einzigen Bankkonto) vornehmen. Wenn Sie mit dem Handel beginnen möchten, sollten Sie sicherstellen, dass sich dieses Konto in Ihrem Wohnsitzland und auf Ihren Namen befindet. Um die Echtheit einer SWIFT-Bestätigung zu bestätigen, muss diese an NitroCapitals gesendet werden, um die Herkunft des Geldes zu bestätigen, das für den Handel verwendet wird. Wenn Sie diese WD-Richtlinie nicht einhalten, Sie können möglicherweise daran gehindert werden, das Geld per Banküberweisung einzuzahlen. Wenn Sie sich innerhalb von drei (3) Monaten nicht angemeldet und von Ihrem Konto aus gehandelt haben, wird Ihr Konto jeden Monat um 10 % abgezogen. AUSZAHLUNGEN Gemäß allgemein anerkannten Regeln und Vorschriften dürfen Auszahlungen nur über dasselbe Bankkonto oder dieselbe Kredit-/Debitkarte erfolgen, die Sie für die Einzahlung verwendet haben. Sofern wir nichts anderes vereinbaren, dürfen Abhebungen vom Konto nur in derselben Währung erfolgen, in der die jeweilige Einzahlung getätigt wurde. Darüber hinaus sollten Sie sich bewusst sein, dass zusätzliche Gebühren und Einschränkungen anfallen können, wenn Sie Geld zu Handelszwecken mit alternativen Zahlungsmethoden einzahlen oder abheben. Für Auszahlungen fallen Bearbeitungs- und Bearbeitungsgebühren für Auszahlungen an. Diese Gebühren werden vom überwiesenen Auszahlungsbetrag abgezogen. Die Gebührenübersicht ist auf NitroCapitals verfügbar. Ohne vom Vorstehenden abzuweichen, kann NitroCapitals vorbehaltlich der Anti-Geldwäsche-Vorschriften Abhebungen an eine andere Einrichtung als die für die Einzahlung verwendete vornehmen. Darüber hinaus kann der Kunde bei Auszahlungen aufgefordert werden, zusätzliche Informationen und Dokumente vorzulegen. NICHT EINGEZAHLTE FONDS Gelder, die auf dem Konto des Kunden erscheinen, können vereinbarte oder freiwillige Boni und Anreize oder andere Beträge umfassen, die nicht direkt vom Kunden eingezahlt oder aus dem Handel aufgrund tatsächlich eingezahlter Gelder gewonnen wurden („nicht eingezahlte Gelder“). Bitte beachten Sie, dass, sofern nicht ausdrücklich anders vereinbart, nicht eingezahlte Gelder nicht abgehoben werden können. Darüber hinaus können aufgrund technischer Beschränkungen nicht eingezahlte Gelder in bestimmten Fällen dem Konto des Kunden zugewiesen werden (z. für den technischen Zweck, die Schließung von Positionen oder eines verschuldeten Kontos zu ermöglichen). Unbeschadet der vorstehenden Bestimmungen können von NitroCapitals an den Kunden ausgegebene Boni nur vorbehaltlich der Ausführung eines Mindesthandelsvolumens in Höhe des 30-fachen des Einzahlungsbetrags zuzüglich des ausgegebenen Bonus („Mindesthandelsvolumen“) ausgezahlt werden.
                        <br/>
                        EINREICHEN EINES RÜCKTRITTSANTRAGS Um Ihren Auszahlungsantrag zu bearbeiten, müssen Sie: das Formular [withdrawal.pdf] ausdrucken. Der Kunde loggt sich über die Website in sein Konto ein, klickt auf Auszahlung, füllt die Informationen aus und füllt das Auszahlungsformular aus. Unterschreiben Sie das ausgedruckte Formular. Senden Sie das Formular per E-Mail als gescanntes Bild (JPG, GIF, PNG, nicht passwortgeschütztes PDF) an uns. Alle Compliance-Dokumente müssen vom Compliance-Beauftragten von NitroCapitals erhalten und genehmigt worden sein, um mit der Auszahlung fortfahren zu können. Der Name des Begünstigten muss mit dem Namen auf dem Handelskonto übereinstimmen. Anfragen zur Überweisung von Geldern an Dritte werden nicht bearbeitet. Wichtig: Der Kontoinhaber ist verpflichtet, das Konto regelmäßig zu überwachen und sicherzustellen, dass auf dem Konto verfügbare Margin vorhanden ist, bevor dieser Antrag gestellt wird.
                        <br/>
                        TYPISCHE BEARBEITUNGSZEIT FÜR AUSZAHLUNGEN Die Zeit, bis das Geld Ihre Kreditkarte oder Ihr Bankkonto erreicht, das für die Einzahlung verwendet wurde, kann variieren (normalerweise bis zu fünf Werktage). Beachten Sie, dass Auszahlungen auf Bankkonten aufgrund der geltenden zusätzlichen Sicherheitsverfahren länger dauern können. Die Anfrage wird in der Regel innerhalb von 2 bis 5 Werktagen nach Eingang von NitroCapitals bearbeitet. Um Verzögerungen zu vermeiden, überprüfen Sie bitte Ihre Angaben sorgfältig, bevor Sie Ihre Anfrage absenden. NitroCapitals übernimmt keine Verantwortung für Fehler oder Ungenauigkeiten des Kontoinhabers. Die Bearbeitung entsprechender Auszahlungen dauert 3 bis 5 Werktage. NitroCapitals kann die internen Verfahren der Kreditkartengesellschaft des Kunden oder der Bank nicht überwachen und ist in keiner Weise dafür verantwortlich. Der Kunde muss die Kreditkarte oder die jeweilige Bank selbstständig nachverfolgen. Der Betrag wird Ihrem Kreditkonto gutgeschrieben, sobald Ihr Kreditkartenhändler den Betrag von unserem Konto abgebucht hat. Dieser Vorgang kann bis zu 2-14 Werktage oder länger dauern, bis Ihr Kreditkartenkontostand angezeigt wird. Wenn Sie keinen Online-Zugriff auf Ihre Kreditkarte haben, sollte diese je nach Abrechnungszyklus Ihrer Karte auf der/den nächsten Abrechnung(en) erscheinen. Bitte beachten Sie, dass wir an keinen Zeitrahmen gebunden sind und von der Einzahlung bzw. Zusätzliche Gebühren: Wenn die empfangende Bank eine zwischengeschaltete Bank zum Senden/Empfangen von Geldern verwendet, können Ihnen zusätzliche Gebühren von der vermittelnden Bank in Rechnung gestellt werden. Diese Gebühren werden normalerweise für die Übermittlung der Überweisung für Ihre Bank erhoben. NitroCapitals ist an diesen zusätzlichen Gebühren nicht beteiligt und hat auch keine Kontrolle über diese. Bitte erkundigen Sie sich bei Ihrem Finanzinstitut nach weiteren Informationen. KREDIT-/DEBITKARTEN Wenn Sie bei Kreditkarteneinzahlungen ein Konto in einer anderen Währung als USD (US-Dollar) wählen, wird Ihre Kreditkarte entsprechend dem eingezahlten Betrag und den geltenden Wechselkursen ordnungsgemäß belastet. Zusätzlich zum eingetauschten Einzahlungsbetrag können zusätzliche Kreditkartengebühren anfallen (in solchen Fällen können Sie Abweichungen zwischen dem Einzahlungsbetrag und dem auf Ihrer Kreditkarte belasteten Betrag feststellen). Kunden müssen diese geringfügigen Abweichungen akzeptieren, die auftreten können, und werden nicht versuchen, diese zurückzubuchen. Wenn Sie eine Kreditkarte verwendet haben, um Geld einzuzahlen, Online-Handel durchgeführt und sich entschieden haben, Ihre Gewinne einzulösen, muss dieselbe Kreditkarte verwendet werden. Der Auszahlungsbetrag pro Kreditkarte ist nur bis zu einem gleichen Geldbetrag zulässig, der pro Kreditkarte oder weniger eingezahlt wird. Größere Beträge müssen auf ein Bankkonto überwiesen werden. WÄHRUNG Ihr Konto kann aus verschiedenen Währungen bestehen.
                        <br/>
                        Diese unterliegen den folgenden Bedingungen: Wir können Zahlungen auf das Konto in verschiedenen Währungen annehmen und alle Zahlungen, die an oder von uns fällig werden, und alle Nettosalden auf dem Konto werden von uns in der jeweiligen Währung ausgewiesen; Das Konto wird in PLN, US-Dollar, Euro („Basiswährungen“) geführt und jede andere Währung wird zu dem zum Zeitpunkt der Umrechnung geltenden Wechselkurs („Wechselkurs“) umgerechnet; Wenn der Kunde Gelder in einer anderen Währung als der Währung seines Kontos überweist, wenden wir einen Wechselkurs nach unserem Ermessen an. Wir werden im Allgemeinen Geschäfte abwickeln oder erforderliche Aufrechnungen und Abzüge in der entsprechenden Währung vornehmen, wenn das Konto ein solches Währungsbuch umfasst, außer dass wir, wenn dieser Währungssaldo nicht ausreicht, Geschäfte in jeder Währung zum Wechselkurs abwickeln können. ZUSÄTZLICHE BEDINGUNGEN Bitte beachten Sie, dass diese Richtlinie keinen Anspruch auf Vollständigkeit erheben kann und aufgrund von Vorschriften und Richtlinien, einschließlich derer zur Verhinderung von Geldwäsche, jederzeit zusätzliche Bedingungen oder Anforderungen gelten können. Bitte beachten Sie, dass jede Nutzung der Website und der Dienste den Allgemeinen Geschäftsbedingungen unterliegt, die von NitroCapitals von Zeit zu Zeit nach eigenem Ermessen geändert werden können. Bei Fragen zu politischen Angelegenheiten können Sie uns jederzeit kontaktieren.
                        <br/>

                        RISIKOAUFKLÄRUNG UND RISIKOAUSSCHLUSSPOLITIK NitroCapitals ist bestrebt, seinen Kunden die besten Tools für den Handel bereitzustellen, einschließlich einführender Anleitungen für die Live-Handelsumgebung. NitroCapitals verwaltet oder berät keine Investitionen. NitroCapitals ermöglicht Ihnen den Handel mit hochspekulativen Anlagen, die ein erhebliches Verlustrisiko beinhalten. Ein solcher Handel ist nicht für alle Anleger geeignet, daher müssen Sie sicherstellen, dass Sie die Risiken vor dem Handel vollständig verstehen. Sie akzeptieren, dass die Transaktionen, die Sie mit NitroCapitals durchführen, Finanzinstrumente beinhalten können, die nicht: an einer Wertpapierbörse oder Investmentbörse gehandelt werden; Leicht realisierbare Investitionen. Die mit den Dienstleistungen verbundenen Risiken umfassen: Alle Investitionen unterliegen Risiken und der Risikograd ist Ermessenssache und kann nicht genau vorhergesagt werden. Der Handel mit Finanzinstrumenten gilt im Allgemeinen als mit einem hohen Risiko verbunden im Vergleich zu anderen gängigen Anlageformen wie anerkannten Organismen für gemeinsame Anlagen und Schuld- und Beteiligungspapieren. Wir geben keine Garantie oder Zusage hinsichtlich der Leistung oder Rentabilität Ihres Kontos bei uns oder Ihrer Investitionen oder eines Teils davon. Der Wert der Anlagen und der daraus erzielten Erträge kann sowohl steigen als auch fallen und wird nicht garantiert.
                        <br/>
                        FOREX IST HOCHSPEKULATIV, BIETET EIN HOHES RISIKO UND IST MÖGLICHERWEISE NICHT FÜR ALLE INVESTOREN GEEIGNET. DER KUNDE KANN EINEN EINIGEN ODER GANZEN VERLUST DES INVESTIERTEN KAPITALS DES KUNDEN ERHALTEN; DAHER SOLLTE DER KUNDE NICHT MIT KAPITAL SPEKULIEREN, DAS DER KUNDE NICHT VERLIEREN KANN. DER KUNDE SOLLTE SÄMTLICHE RISIKEN BEWUSST SEIN, DIE MIT DEM HANDEL MIT MARGIN VERBUNDEN SIND. DER KUNDE BESTÄTIGT HIERMIT, DASS ER ÜBER DIE OBEN GENANNTEN RISIKEN KENNTNISSE. Aufgrund des hohen Risikocharakters des Handels geben wir ausdrücklich keine AUSDRÜCKLICHEN ODER STILLSCHWEIGENDEN Garantien oder Garantien dafür ab, dass Sie einen Gewinn erzielen oder dass Sie keine ODER alle Ihre EINGEZAHLTEN Investitionen verlieren. Darüber hinaus ist NitroCapitals nicht verantwortlich für die Richtigkeit von Informationen oder Inhalten, die von Dritten bereitgestellt werden, einschließlich Websites und Informationen, die mit dieser Website verlinkt sind oder auf dieser präsentiert werden. Bitte beachten Sie, dass jede Nutzung der Website und der Dienste den Allgemeinen Geschäftsbedingungen unterliegt, die von NitroCapitals nach eigenem Ermessen von Zeit zu Zeit geändert werden können. Es besteht die Möglichkeit, dass Sie beim Handel einen teilweisen oder vollständigen Verlust Ihrer Anlagefonds erleiden. Auch wenn Sie Geld verdienen, sollten Sie sich bewusst sein, dass sich der Markt schnell drehen kann. Handeln Sie niemals mit mehr, als Sie sich leisten können zu verlieren.
                        <br/>
                        RICHTLINIE FÜR AKZEPTABLE NUTZUNG [AUP] Wichtig: Sie werden hiermit darauf hingewiesen, dass jeder Verstoß gegen diese Richtlinie zur akzeptablen Nutzung oder anderweitige Manipulation, Missbrauch oder Nutzung der öffentlich angebotenen Online-Handelsdienste von NitroCapitals zu erheblichen finanziellen und anderen Schäden für NitroCapitals und/ oder Dritte, einschließlich anderer Benutzer und Händler wie Sie selbst, und NitroCapitals ist berechtigt, alle ihm gemäß diesem Vertrag oder dem Gesetz zur Verfügung stehenden Rechtsmittel, einschließlich einer einstweiligen Verfügung, zu beantragen. Ohne von den Bestimmungen der folgenden Richtlinie zur akzeptablen Nutzung abzuweichen, ist jede der folgenden Aktivitäten ausdrücklich untersagt und gilt als wesentlicher Verstoß gegen die Nutzungsbedingungen: Unbefugter automatisierter Zugriff auf die Dienste und Systeme. Latenzausnutzung im Handel. Koordinierter Handel über mehrere Konten (einschließlich des Handels im Tandem). Jegliches Reverse Engineering der Software oder der Dienste. Geltungsbereich von AUP
                        <br/>
                        <br/>
                        <br/>   1.1. Die AUP gilt ausnahmslos für alle von NitroCapitals angebotenen Systeme und Dienstleistungen.
                        <br/>   1.2. Die AUP gilt für alle, einschließlich aller Kunden, Benutzer und Besucher („Benutzer“ oder „Sie“).
                        <br/>   1.3. Die in dieser AUP aufgeführten verbotenen Aktivitäten und Verwendungen sind keine vollständige Liste. Wenn Sie sich bezüglich einer beabsichtigten Maßnahme nicht sicher sind, sollten Sie sich umgehend an NitroCapitals wenden. Automatisierter Zugriff
                        <br/>   2.1. Sie dürfen unter keinen Umständen Software verwenden, die automatisch auf die Systeme, Websites oder Systeme von NitroCapitals zugreift oder auf diesen betrieben wird, es sei denn, diese Software wird offiziell von NitroCapitals bereitgestellt. Verbotene Aktivitäten
                        <br/>   3.1. NitroCapitals darf seine Systeme nicht verwenden und wird angemessene Maßnahmen ergreifen, um sicherzustellen, dass kein Benutzer oder Dritte seine Systeme auf eine der folgenden Arten verwenden:
                        <br/>  3.1.1. In betrügerischer Absicht oder im Zusammenhang mit einer Straftat.
                        <br/>  3.1.2. Zum Senden, wissentlich Empfangen, Hochladen, Herunterladen oder Verwenden von Material, das anstößig, beleidigend, unanständig, verleumderisch, obszön oder bedrohlich ist oder das Urheberrecht, das Vertrauen, die Privatsphäre und/oder andere Rechte verletzt.
                        <br/>  3.1.3. Ärger, Unannehmlichkeiten oder Angst verursachen.
                        <br/>  3.1.4. Spam oder das Senden oder Bereitstellen von unaufgeforderter Werbung oder Werbematerial oder wissentlich Antworten auf Spam, unaufgeforderte Werbung oder Werbematerial, das von Dritten gesendet oder bereitgestellt wird.
                        <br/>  3.1.5. In irgendeiner Weise, die nach vernünftiger Meinung von InNitroCapitals der Bereitstellung des NitroCapitals-Dienstes für das Unternehmen oder einen der Aktionäre von NitroCapitals und/oder verbundenen Unternehmen und/oder Direktoren und/oder Rechtsanwälte schädlich ist oder sein könnte /Oder Treuhänder und/oder Bankiers und/oder Kunden und/oder Unternehmen und/oder Reputation.
                        <br/>  3.1.6. Im Widerspruch zu Lizenzen oder Rechten Dritter.
                        <br/>  3.1.7. Um zu versuchen, einen NitroCapitals-Dienst für einen Benutzer, Host oder dies ohne Einschränkung zu
                        stören : 3.1.7.1. Überflutung von Netzwerken;
                        <br/>    3.1.7.2. DOS-Angriffe (Denial of Service) jeglicher Art;
                        <br/>   3.1.7.3. Vorsätzliche Versuche, einen Dienst zu überlasten und einen Host zum Absturz zu bringen;
                        <br/>   3.1.7.4. Jeder Versuch, einen Fehler, Softwarefehler, Sicherheitshintertüren oder -verletzungen, Latenzunterschiede zu missbrauchen, zu manipulieren oder daraus Nutzen zu ziehen;
                        <br/>   3.1.7.5. Weiterverkauf von Dienstleistungen;
                        <br/>    3.1.7.6. Jede Art von automatisiertem, kooperativem oder Mehrbenutzerbetrieb (ausdrücklich einschließlich Tandem-Handel), um die Dienste oder Systeme zu umgehen oder auszunutzen;
                        <br/>   3.1.7.7. Zur Übertragung von E-Mails, Code oder Dateien, die Computerviren oder beschädigte Daten oder Trojaner oder Tools enthalten, die die Sicherheit von Websites oder Benutzerdaten gefährden. Dies schließt ausdrücklich Spyware und Malware jeglicher Art ein.
                        <br/>   3.2. Sie erkennen an und stimmen zu, dass die Liste der verbotenen Aktivitäten in Klausel . aufgeführt ist
                        <br/>   2.1 ist eine nicht erschöpfende Liste. NitroCapitals behält sich das Recht vor, aufgrund der inakzeptablen Nutzung seiner Dienste, Ausnutzung von Fehlern oder Missbrauch seiner Systeme jedes Geschäft zu stornieren und/oder Gelder zu halten und zu verrechnen und/oder Geldmittel oder Rechte zu verlangen.
                        <br/>   3.3. Sie werden die Nutzung des Systems oder den Zugriff auf Personen, die kein Kunde sind, nicht gestatten und das System weder ganz noch teilweise kopieren, verteilen, veröffentlichen, übertragen, anzeigen, modifizieren, abgeleitete Werke vorbereiten, melden oder anderweitig verwenden Zur Verwendung durch eine andere Person.
                        <br/>  3.4. Die auf dem System angezeigten Marken und Logos sind eingetragene Marken von NitroCapitals und/oder entsprechenden Personen. Jegliche Verwendung solcher Marken darf nur nach Einholung der schriftlichen Zustimmung erfolgen. Netzwerksicherheit
                        <br/>  4.1. Du sollst nicht:
                        <br/>   4.1.1. Verletzen oder versuchen, die Sicherheit von NitroCapitals zu verletzen oder versuchen, die Netzwerke, Authentifizierungsmaßnahmen, Server oder Geräte von NitroCapitals zu stören oder zu stören.
                        <br/>  4.1.2. Versuchen Sie, die Benutzerauthentifizierung oder -sicherheit eines Hosts, Netzwerks oder Kontos zu umgehen, das den Zugriff auf Daten umfasst, die nicht für den Empfänger bestimmt sind, das Anmelden bei einem Server mit nicht autorisiertem Zugriff oder das Untersuchen der Sicherheit anderer Netzwerke.
                        <br/>  4.1.3. Versuchen Sie, über das NitroCapitals-System und/oder -Dienste Zugriff auf ein Konto oder eine Computerressource zu erhalten, die Ihnen nicht gehört. Verstoß gegen diese AUP
                        <br/>  5.1. NitroCapitals ist berechtigt, organisatorische, automatisierte und diskretionäre Maßnahmen zu ergreifen, um die Einhaltung dieser AUP und aller anderen Regeln und Richtlinien durch alle Benutzer sicherzustellen.
                        <br/>  5.2. Jegliche Rechte von NitroCapitals gemäß dieser Vereinbarung, die ausdrücklich das Recht zur Verhängung einer Sanktion umfassen, werden nicht als Verpflichtung angesehen, NitroCapitals in irgendeiner Weise zur Ausübung dieses Rechts (oder zur Verhängung einer solchen Sanktion) zu verpflichten.
                        <br/>  5.3. Die Nichtausübung eines Rechts von NitroCapitals hierin gilt nicht als Verzicht auf dieses Recht, einschließlich der Verhängung einer bestimmten Sanktion.
                        <br/>  5.4. NitroCapitals kann jede Person daran hindern, auf das System zuzugreifen, und kann angemessene Maßnahmen ergreifen, die NitroCapitals für erforderlich hält, um einen solchen Zugriff zu verhindern, wenn NitroCapitals Umstände bekannt wird, die Anlass zu der Annahme geben, dass ein Login missbraucht wird.
                        <br/>   5.5. Wenn Sie oder eine andere Person gegen eine Bedingung dieser AUP verstoßen, kann NitroCapitals ohne vorherige Ankündigung an NitroCapitals und ohne jegliche Haftung gegenüber NitroCapitals und/oder seinen Kunden und/oder einer anderen Partei:
                        <br/>  5.5.1. Erfordern Sie Klärungen, Authentifizierungen, Dokumentationen oder andere Beweise oder Details, die für eine Untersuchung relevant sind.
                        <br/>  5.5.2. Verhindern Sie den Clientzugriff auf das System aus gutem Grund nach eigenem Ermessen.
                        <br/>  5.5.3. Reparatur, Berichtigung und/oder Rollback von Kundentransaktionen, um eine Rückerstattung für und durch NitroCapitals oder Dritte durchzuführen.
                        <br/>  5.5.4. Aufrechnung, Abzug und/oder Beschlagnahme von Geldern und/oder Informationen nach eigenem Ermessen gemäß Gesetz und/oder Gerichtsbeschlüssen oder Anweisungen einer zuständigen Ermittlungs- oder Strafverfolgungsbehörde.
                        <br/>  5.5.5. Aussetzung oder Beendigung der Nutzung seiner Systeme und/oder Dienste durch NitroCapitals; Oder
                        <br/>  5.5.6. Ergreifen Sie alle Maßnahmen, die Sie für angemessen halten. Zur Vermeidung von Zweifeln erfordert die Ausübung seiner Rechte durch NitroCapitals nicht, dass NitroCapitals den Benutzer für den Verlust des Zugangs zum NitroCapitals-System und -Dienst entschädigt.
                        <br/>  5.6. Ein Verstoß gegen diese AUP durch eine Person, die über Sie nur indirekten Zugang zum NitroCapitals-Dienst hat, wird als Verstoß durch Sie betrachtet, einschließlich der Tatsache, ob der Verstoß mit Ihrem Wissen oder Ihrer Zustimmung erfolgt ist oder nicht. Sie sind für alle Handlungen seiner Kunden verantwortlich, für die es seine Dienste direkt oder indirekt erbringt.
                        <br/> 5.7. NitroCapitals kann mit Systemadministratoren oder anderen Netzwerk- oder Computerdienstanbietern zusammenarbeiten, um diese AUP oder eine Richtlinie eines anderen Anbieters durchzusetzen.
                        <br/> 5.8. NitroCapitals kann bei Verdacht auf kriminelle Aktivitäten Strafverfolgungsbehörden einbeziehen und mit ihnen zusammenarbeiten. Zusätzliche Bedingungen Bitte beachten Sie, dass diese Richtlinie keinen Anspruch auf Vollständigkeit erheben kann und aufgrund von technologischen Änderungen, Erfahrungen, Vorschriften und Richtlinien, einschließlich solcher zur Verhinderung von Geldwäsche, jederzeit zusätzliche Bedingungen oder Anforderungen gelten können. Diese AUP kann jederzeit nach alleinigem Ermessen von NitroCapitals geändert werden und jede Änderung wird wirksam, wenn sie auf der Website von NitroCapitals veröffentlicht oder NitroCapitals anderweitig bekannt gegeben wird Bedingungen, die von NitroCapitals von Zeit zu Zeit nach eigenem Ermessen geändert werden können. Bei Fragen zu politischen Angelegenheiten können Sie sich jederzeit an uns wenden.
                        <br/>
                        <br/>

                    </p>

                </div>
            </div>
        </>
    )
}
